@charset "utf-8";
/* CSS Document */



/*fuentes*/

@import url('https://fonts.googleapis.com/css?family=Roboto:400,400i,500,500i,700,700i,900,900i');
/*RESET*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*FIN RESET*/

#superior {
	background-color:#ad3333;
	color:#fff;
	height:40px;
	font-family:Arial, Helvetica, sans-serif;/*	background-image: url(http://www.unipamplona.edu.co/unipamplona/portalIG/home_1/recursos/2018/20112018/nieve.png);
	background-position: center 30px;
	background-repeat: repeat-x;*/
}
#superior_int {
	max-width:960px;
	margin:0 auto;
}
#iconos_sup {
	max-width:400px;
	float:left;
	height:40px;
}
#iconos_sup ul {
}
#iconos_sup ul li {
	display:inline;
}
#iconos_sup ul li a {
	display:inline-block;
	width:32px;
	height:40px;
/*	background-image:url(http://www.unipamplona.edu.co/unipamplona/portalIG/home_1/recursos/2018/03122018/iconos_v2.png);
	background-image:url(http://www.unipamplona.edu.co/unipamplona/portalIG/home_1/recursos/2018/27112019/iconos_v3.png);*/
	background-image:url(http://www.unipamplona.edu.co/unipamplona/portalIG/home_1/recursos/2018/26052020/iconos_v4.png);
	background-repeat:no-repeat;
	opacity: 0.7;
	filter: alpha(opacity=70); /* For IE8 and earlier */
}
#iconos_sup ul li a:hover {
	/*background-color:#333;*/
	opacity: 1;
	filter: alpha(opacity=100); /* For IE8 and earlier */
}
#iconos_sup ul li.ico_correo a {
	background-position:0 0;
}
#iconos_sup ul li.ico_correo a:hover {
	background-position:0 -40px;
}
#iconos_sup ul li.ico_buscar a {
	background-position:-32px 0;
}
#iconos_sup ul li.ico_buscar a:hover {
	background-position:-32px -40px;
}
#iconos_sup ul li.ico_contacto a {
	background-position:-64px 0;
}
#iconos_sup ul li.ico_contacto a:hover {
	background-position:-64px -40px;
}
#iconos_sup ul li.ico_directorio a {
	background-position:-96px 0;
}
#iconos_sup ul li.ico_directorio a:hover {
	background-position:-96px -40px;
}
#iconos_sup ul li.ico_moodle a {
	background-position:-128px 0;
}
#iconos_sup ul li.ico_moodle a:hover {
	background-position:-128px -40px;
}
#iconos_sup ul li.ico_transacciones a {
	background-position:-160px 0;
}
#iconos_sup ul li.ico_transacciones a:hover {
	background-position:-160px -40px;
}
#iconos_sup ul li.ico_financiera a {
	background-position:-192px 0;
}
#iconos_sup ul li.ico_financiera a:hover {
	background-position:-192px -40px;
}
#iconos_sup ul li.ico_campus a {
	background-position:-224px 0;
}
#iconos_sup ul li.ico_campus a:hover {
	background-position:-224px -40px;
}
#iconos_sup ul li.ico_bibliotecasdig a {
	background-position:-256px 0;
}
#iconos_sup ul li.ico_bibliotecasdig a:hover {
	background-position:-256px -40px;
}
#iconos_sup ul li.ico_campusd a {
	background-position:-288px 0;
}
#iconos_sup ul li.ico_campusd a:hover {
	background-position:-288px -40px;
}
#iconos_sup ul li.ico_accesi a {
	background-position:-320px 0;
}
#iconos_sup ul li.ico_accesi a:hover {
	background-position:-320px -40px;
}

#fecha {
	width:360px;
	float:right;
	text-align:right;
	color:#ccc;
	font-size:11px;
	padding-top:13px;
	height:27px;
}
#fecha #updated2011, #currentDate {
	float:right;
	margin-left:10px;
	color:#fff;
}
/*#encabezadobg{
background-image: url(http://www.unipamplona.edu.co/unipamplona/portalIG/home_1/recursos/2018/20112018/decoracionnavidad.png);
    background-repeat: repeat-x;
}*/
#encabezado {
	clear:both;
	max-width:960px;
	margin:0 auto;
	background-image:url(http://www.unipamplona.edu.co/unipamplona/portalIG/home_1/recursos/2018/20032018/headerbg.png);
	background-position:right -15px;
	background-repeat:no-repeat;
	min-height:160px;
}
#titulo_sitio {
	float:left;
	height:120px;
	font-family:"Century Gothic", Verdana, Tahoma;
	max-width:600px;
	text-align:center;
}
#razon_social {
	color:#666;
	margin-left:80px;
}
#titulo_sitio img {
	float:left;
	margin:10px 10px 0 0;
}
#razon_social p {
	font-size:1.5em;
	margin:0;
	padding:35px 0 0 0;
}
#razon_social p span {
	color:#ad3333;
	font-weight:bold;
}
#eslogan {
	margin-left:80px;
	font-size:1em;
	max-width:400px;
	font-style:italic;
	font-size:0.90em;
	padding:5px 0;
	color:#666;
	background-image: url(http://www.unipamplona.edu.co/unipamplona/portalIG/home_242/recursos/01_general/03112017/comilla1.png), url(http://www.unipamplona.edu.co/unipamplona/portalIG/home_242/recursos/01_general/03112017/comilla2.png);
	background-position: 40px top, right bottom;
	background-repeat: no-repeat, no-repeat;
}
#eslogan span {
	font-weight:bold;
}
#colombia {
	width:160px;
	height:70px;
	float:right;
	/*background-image:url(http://www.unipamplona.edu.co/unipamplona/portalIG/home_1/recursos/2018/20032018/colombia.png);*/	
	background-image:url(http://www.unipamplona.edu.co/unipamplona/portalIG/home_1/recursos/2018/22012020/colombia_acreditacion.png);
	background-repeat:no-repeat;
	background-position:center;
	margin:25px 0;
}
#botonera {
	clear:both;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:0.9em;
}
#botonera ul {
	text-align:right;
	float:right;
	margin-right:5px;
}
#botonera ul li {
	display:inline-block;
	margin:0;
}
#botonera ul li a {
	display:inline-block;
	padding:5px;
	color:#666;
	text-decoration:none;
	border-right:1px solid #ccc;
	margin:0;
	margin-right:-5px;
}
#botonera ul li.btn_aspirantes a {
	background-color:#ad3333;
	color:#fff;
	font-weight:bold;
}
#botonera ul a {
	border-left:1px solid #ccc;
	margin-right:-5px;
}
#botonera ul li:hover a, #botonera ul li a:hover {
	background-color:#ad3333;
	color:#fff;
}
#botonera ul li ul {
	list-style:none;
	display:none;
	float:right;
	padding:0;
	margin:0;
	z-index:9999;
}
#botonera ul li:hover ul, #botonera ul li a:hover ul {
	/*	padding:5px;*/
	float:none;
	display:block;
	position:absolute;
	background-color:#f0f0f0;
	margin-left:1px;
}
#botonera ul li ul li {
	display:block;
	border:none;/*	padding-right:5px;*/
}
#botonera ul li ul li a {
	color:#fff !important;
	display:block;
	padding:10px;
	border:none;
	text-align:left;
}
#botonera ul li ul li:hover a, #botonera ul li ul li a:hover {
	color:#333 !important;
	background-color:#e6e6e6;
}
/******************************tercer nivel********************/

#botonera ul li ul li ul {
	list-style:none;
	display:none !important;
	float:right;
	padding:0;
	margin:0;
	z-index:9999;
}
#botonera ul li ul li:hover ul, ul li ul li a:hover ul {
	display:block !important;
	position:absolute;
	margin-top:-25px;
	left:150px;
	min-width:200px!important;
}
#botonera ul li ul li ul li a {
	color:#666 !important;
	display:block;
	padding:7px;
	border-bottom:1px dashed #ccc;
	background-color:#e6e6e6 !important;
	text-align:left;
	font-size:0.85em;
}
#botonera ul li ul li ul li a:hover {
	color:#333 !important;
	background-color:#f0f0f0 !important;
}
/**********************/





#slider_ppal {
	clear:both;
	background-image:url(http://www.unipamplona.edu.co/unipamplona/portalIG/home_242/recursos/01_general/03112017/foto01.jpg);
	height:500px;
	background-size: 100%;
}
#secciones_centrales {
	max-width:960px;
	margin:0 auto;
}
#noticias {
	width:31%;
	float:left;
	margin:50px 30px 0 0;
}
#noticias div.seccionFija {
	padding: 0px 10px 0 0;
	margin: 0px;
	height: 290px;
	overflow:scroll;
	overflow-x:hidden;
}
.titulo_seccion {
	color:#ad3333;
	font-size:2em;
	font-family: 'Roboto', sans-serif;
	font-weight:300;
	margin-bottom:20px;
}
.noticia_sec {
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	color:#666;
	padding-left:110px;
	margin-bottom:20px;
	min-height:70px;
}
.noticia_sec h2 {
	font-weight:normal;
	line-height:1.2em;
}
.noticia_sec h2 a {
	color:#666;
	text-decoration:none;
}
.noticia_sec h2 a:hover {
	color:#ad3333;
	text-decoration:none;
}
.noticia_sec p {
	line-height:1.2em;
	max-height:30px;
	overflow:hidden;
}
.noticia_sec p a {
	display:block;
	text-decoration:none;
	color:#666;
}
.noticia_sec p a:hover {
	color:#ad3333;
}
#esta_pasando {
	width:31%;
	float:left;
	margin:50px 30px 0 0;
}
#esta_pasando div.seccionFija {
	padding: 0px;
	margin: 0px;
	height: 290px;
	overflow:scroll;
	overflow-x:hidden;
}
#esta_pasando .evento {
	margin-bottom:10px;
	padding-right:10px;
}
#esta_pasando .evento blockquote {
	background-color:#ad3333;
	color:#fff;
	width:50px;
	height:50px;
	display:block;
	float:left;
	margin: 0 10px 20px 0;
	font-family:'Roboto', serif;
	padding:10px 5px 5px 5px;
	text-align:center;
	font-weight:300;
	font-size:1em;
}
#esta_pasando .evento blockquote:first-line {
	font-weight:300;
	font-size:1.6em;
}
#esta_pasando .evento blockquote.fecha_gris {
	background-color:#e6e6e6;
}
#esta_pasando .evento {
	clear:both;
}
#esta_pasando .evento p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	color:#666;
	line-height:1.2em;
	margin-left:75px;
	max-height:60px;
	overflow:hidden;
}
#esta_pasando .evento p a {
	color:#666;
	text-decoration:none;
}
#esta_pasando .evento p a:hover {
	color:#ad3333;
}
#enlaces {
	width:31%;
	float:left;
	margin-top:50px;
}
#enlaces ul {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
}
#enlaces ul li a {
	display:block;
	color:#666;
	text-decoration:none;
	border-bottom:1px dashed #ccc;
	padding:8px 5px 8px 20px;
	background-image:url(http://www.unipamplona.edu.co/unipamplona/portalIG/home_1/recursos/2018/20032018/vineta_enlaces.png);
	background-position:5px center;
	background-repeat:no-repeat;
}
#enlaces ul li a:hover {
	background-color:#f0f0f0;
	color:#000;
}
#enlacesContenidos {
	width:20%;
	float:right;
	margin:30px 0px 30px 10px;
	max-width:160px;
	clear:right;
}
#enlacesContenidos ul {
	font-family:'Roboto', sans-serif;
	font-size:0.9em;
	border-top: 7px solid #ccc;
	border-bottom: 7px solid #ccc;
	background-color:#f0f0f0;
}
#enlacesContenidos ul li a {
	display:block;
	color:#666;
	text-decoration:none;
	padding:8px 5px 8px 20px;
	background-position:5px center;
	background-repeat:no-repeat;
}
#enlacesContenidos ul li a:hover {
	background-color:#f0f0f0;
	color:#ad3333;
}
#contenidos {
	font-family:'Roboto', sans-serif;
	font-size:0.8em;
	max-width:850px;
	width:75%;
	float:left;
	min-height:350px;
	margin:0;
	padding:0;
	clear:none;
	margin-top:30px;
	color:#333;
}
.bordeContenidos {
	margin:0 20px 0 0;
	padding:0 0 0 20px;
	border-left:#ccc 1px solid;
	border-bottom:#ccc 1px solid;
	margin-left:35px;
}
#contenidos h2 {
	font-family:'Roboto', sans-serif;
	font-size:2.1em;
	color:#ad3333;
	font-weight:500;
	margin:20px 0;
	line-height:1.3em;
}
#contenidos div.bordeContenidos p {
	line-height:1.5em;
	padding:0px 20px 20px 20px;
}
#contenidos div.bordeContenidos p strong {
	font-weight:bold;
}
#contenidos div.bordeContenidos h3 {
	font-family:'Roboto', sans-serif;
	font-size:1.6em;
	color:#333;
	font-weight:500;
	padding:5px 0px 10px 10px;
}
#contenidos div.bordeContenidos h4 {
	font-family:'Roboto', sans-serif;
	font-size:1.2em;
	color:#666;
	font-weight:500;
	padding:0;
	border-bottom:1px dashed #ccc;
	margin-bottom:10px;
}
#contenidos div.bordeContenidos hr {
	height:1px;
	border-top:1px dotted #ccc;
}
#contenidos div.bordeContenidos h5 {
	font-family:'Roboto', sans-serif;
	font-size:1em;
	color:#666;
	font-weight:500;
	padding:5px 0px 10px 10px;
	text-align:right;
}
#contenidos div.bordeContenidos ul {
	margin:10px 10px 10px 40px;
	padding:0;
	list-style:outside;
}
#contenidos div.bordeContenidos ul#demo1 {
	margin:0 0 0 20px;
	padding:0;
	list-style:none;
}
#contenidos div.bordeContenidos ul.sy-controls {
	margin:0;
	padding:0;
	list-style:none;
}
#contenidos div.bordeContenidos ul#demo1 a, #contenidos div.bordeContenidos ul.sy-controls a {
	background:none;
}
#contenidos div.bordeContenidos ul li {
	line-height:1.5em;
	margin-bottom:10px;
}
#contenidos div.bordeContenidos blockquote {
	float:right;
	width:40%;
	margin:20px;
	font-size:1.6em;
	line-height:auto;
	font-style:italic;
	color:#fff;
	text-align:right;
	background-color:#ad3333;
	padding:10px;
}
#contenidos div.bordeContenidos blockquote p {
	margin:0;
	padding:5px;
}
#contenidos div.bordeContenidos a {
	color:#333;
	background-color:#f0f0f0;
	text-decoration:underline;
}
#contenidos div.bordeContenidos a:hover {
	background-color:#ad3333;
	color:#fff;
	text-decoration:none
}
#contenidos div.bordeContenidos .tabla2018 {
	width:100%;
	margin:20px;
	padding:0;
	border:1px solid #ccc;
	border-left:none;
	border-right:none;
	border-collapse:collapse;
}
#contenidos div.bordeContenidos .tabla2018 caption{
	background-color:#ad3333;
	color:#fff;
	padding:5px;
}

#contenidos div.bordeContenidos .tabla2018 tr:first-child{
	background-color:#e6e6e6;
	font-weight:bold;
}
#contenidos div.bordeContenidos .tabla2018 tr:first-child:hover{
	background-color:#e6e6e6;

}

#contenidos div.bordeContenidos .tabla2018 tr th {
	color:#ad3333;
	text-align:left;
	padding:5px;
	font-size:1.5em;
	border-bottom:1px solid #ccc;
	background-color:#e6e6e6;
}
#contenidos div.bordeContenidos .tabla2018 tr td {
	border-bottom:1px dashed #ccc;
	padding:5px;
	text-align:left;
	line-height:1.2em;
}
#contenidos div.bordeContenidos .tabla2018 tr:hover, tabla2018 tr:hover td {
	background-color:#f0f0f0;
}
#contenidos div.bordeContenidos .tabla2018_enca {
	background-color:#e6e6e6;
	font-weight:bold;
}
#slider_banner {
	clear:both;
	margin-top:20px;
	background-color:#f0f0f0;
	padding:15px 0px;
	border-top:1px solid #ccc;
	box-shadow: inset 0 1px 0 #fff;
}
#slider_baner_int {
	max-width:960px;
	margin:0 auto;
	text-align:center;
}
#piepagina {
	background-color:#ad3333;
	color:#fff;
	padding:30px;
	clear:both;/*		background-image: url(http://www.unipamplona.edu.co/unipamplona/portalIG/home_1/recursos/2018/20112018/nieve.png);
	background-position: center -10px;
	background-repeat: repeat-x;*/
}
#piepagina_contenido {
	max-width:960px;
	margin:0 auto;
}
#piepagina_contenido #vermapa {
	text-align:center;
	margin:0 0 10px 10px;
}
#piepagina_contenido #vermapa a {
	display:block;
	color:#fff;
	text-decoration:none;
	padding:5px;
	border:1px solid #B54747;
	border-radius:5px;
	background-color:#BD5C5C;
}
#piepagina_contenido #vermapa a:hover {
	color:#333;
	background-color:#fff;
	-webkit-box-shadow: -1px 3px 5px -1px rgba(0, 0, 0, 0.56);
	-moz-box-shadow: -1px 3px 5px -1px rgba(0, 0, 0, 0.56);
	box-shadow: -1px 3px 5px -1px rgba(0, 0, 0, 0.56);
}
#direcciones {
	max-width:670px;
	float:left;
	font-size:0.75em;
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.25em;
	column-count:3;
	column-gap: 50px;
	column-width: 220px;
}
#direcciones p {
	font-size:1.2em;
	font-weight:600;
	margin-bottom:5px;
}
#direcciones ul {
	margin-left:10px;
}
#direcciones ul li:first-line {
	font-weight:bold;
}
#direcciones ul li {
	margin-bottom:15px;
}
#redes {
	max-width:300px;
	float:right;
	text-align:center;
}
#redes img {
	margin:10px;
}
#redes ul {
}
#redes ul li {
	display:inline;
}
#redes ul li a {
	display:inline-block;
	width:30px;
	height:30px;
	background-image:url(http://www.unipamplona.edu.co/unipamplona/portalIG/home_242/recursos/01_general/03112017/redes.png);
	background-repeat:no-repeat;
	opacity: 0.8;
	filter: alpha(opacity=80); /* For IE8 and earlier */
}
#redes ul li a:hover {
	opacity: 1;
	filter: alpha(opacity=100); /* For IE8 and earlier */
}
#redes ul li.red_fb a {
	background-position:0 0;
}
#redes ul li.red_fb a:hover {
	background-position:0 -30px;
}
#redes ul li.red_tw a {
	background-position:-30px 0;
}
#redes ul li.red_tw a:hover {
	background-position:-30px -30px;
}
#redes ul li.red_in a {
	background-position:-60px 0;
}
#redes ul li.red_in a:hover {
	background-position:-60px -30px;
}
#redes ul li.red_yt a {
	background-position:-90px 0;
}
#redes ul li.red_yt a:hover {
	background-position:-90px -30px;
}
#redes ul li.red_gp a {
	background-position:-120px 0;
}
#redes ul li.red_gp a:hover {
	background-position:-120px -30px;
}
#visitantes {
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.75em;
	padding:15px;
	text-align:center;
}
#iconos_externos {
	text-align:center;
	margin:10px auto 20px auto;
	max-width:960px;
}
#iconos_externos img {
	-webkit-filter: grayscale(100%);
 -webkit-transition: .5s ease-in-out;
	-moz-filter: grayscale(100%);
 -moz-transition: .5s ease-in-out;
	-o-filter: grayscale(100%);
 -o-transition: .5s ease-in-out;
	opacity: 0.6;
	filter: alpha(opacity=60); /* For IE8 and earlier */
/*	width:40px;
	height:40px;*/
	margin-bottom:5px;
}
#iconos_externos img:hover {
	-webkit-filter: grayscale(0%);
 -webkit-transition: .5s ease-in-out;
	-moz-filter: grayscale(0%);
 -moz-transition: .5s ease-in-out;
	-o-filter: grayscale(0%);
 -o-transition: .5s ease-in-out;
	opacity: 1;
	filter: alpha(opacity=100); /* For IE8 and earlier */
}
#iconos_externos p.admin{
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	margin:10px;
}
#iconos_externos p.admin a {
	color:#ad3333;
	text-decoration:none;
}
#iconos_externos p.admin a:hover {
	background-color:#ad3333;
	color:#fff;
}
.carousel-caption div {
	width:20%;
	height:auto;
	padding:20px;
	background-color:rgba(173, 51, 51, .8);
}
#contenedorContenidos {
	max-width:960px;
	padding:0;
	margin:0 auto;
	min-height:600px;
}
.esloganContenidos {
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size:0.9em;
	text-align:right;
	padding:5px;
	background-color:#F7F7F7;
}
.esloganContenidos strong {
	font-weight:bold;
}
.inspeccion {
	font-family:Arial, Helvetica, sans-serif;
	padding:3px;
	font-size:0.85em;
	color:#666;
	margin:0 20px 20px 0;
	text-align:right;
}
 @media (max-width: 700px) {
 .btn-list {
 display:block !important;
}
 #botonera {
 display:none !important;
}
 #colombia {
 display:none;
}
 #fecha {
 display:none;
}
 #titulo_sitio {
 height:auto !important;
 width:100%!important;
}
 #titulo_sitio img {
 float:none;
}
 #eslogan {
 width:100% !important;
 margin:0 auto;
}
 #razon_social {
 margin:-25px 0px 0px 0px;
}
 #noticias {
 width:97%;
 margin:50px 20px 0 10px;
}
 .noticia_sec p {
 width:95%;
}
 #esta_pasando {
 width:97%;
 margin:10px;
}
 #esta_pasando .evento {
 margin-left:0px;
}
 #enlaces {
 width:97%;
 margin:10px 10px;
}
 #piepagina {
 text-align:center;
}
 #slider_banner {
 padding:0px;
 margin-top:30px;
}
 #redes {
 margin:0 auto;
 float:none;
}
}
 @media (max-width: 440px) {
 .uk-width-1-4 {
 width:95%;
 margin-top:50%;
}
 .uk-flex-bottom {
 top: 14px;
 bottom: 30px;
 left: 10px;
}
 .a2a_vertical_style {
 display:none;
}
}
 @media (min-width: 700px) {
 .btn-list {
 display:none !important;
}
 #botonera {
 display:block !important;
}
}
 @media (min-width: 701px) and (max-width: 890px) {
 #noticias {
 width:45% !important;
 margin:50px 10px 0px 10px;
}
 #esta_pasando {
 width:45% !important;
 margin:50px 10px 0px 10px;
}
 #enlaces {
 width:100% !important;
 margin:0px 10px;
}
}
 @media(max-width: 560px) {
 #enlacesContenidos {
 width: 100%;
 margin: 30px 10px 30px 10px;
 min-width:99%;
}
 #contenidos {
 width:100%;
}
 #piepagina {
 clear:both;
}
 .a2a_vertical_style {
 display:none;
}
 #contenidos h2 {
 padding-left:20px;
}
 .inspeccion {
 margin-left:30px;
}
}
 @media(min-width: 561px) and (max-width: 679px) {
 #contenidos {
 width:72%;
}
 .a2a_default_style a {
 float:left !important;
}
}
 @media(min-width: 680px) and (max-width: 718px) {
 #contenidos {
 width:73%;
}
 .horizontal {
 display:none;
}
}
 @media(min-width: 719px) and (max-width: 890px) {
 #contenidos {
 width:74%;
}
}
 @media(min-width: 891px) and (max-width: 897px) {
 #contenidos {
 width:76%;
}
}
 @media(min-width: 898px) {
 #contenidos {
 width:77%;
}
 .horizontal {
 display:none;
}
}
.a2a_kit {
	float:left;
	margin-left:3px;
	margin-top:75px;
	border-radius: 0!important;
}
.a2a_default_style a {
	padding:0px!important;
	margin:0 auto!important;
}
#my_centered_buttons {
	margin:0 auto !important;
}
.a2a_menu, .a2a_menu_find_container {
	border-radius: 0 !important;
}
.ewd-slide .slideTitle {
	font-size:4.25rem !important;
}
.ewd-slide .slideExcerpt {
	font-size:2rem !important;
}
.ewd-slide .slideButtons li a {
}
.ewd-slide .slideButtons li a:hover {
}
.slider .nav-arrow .ewd-slider-icon {
	color:#ffffff !important;
	line-height:1 !important;
}
.slider .nav-arrow .ewd-us-arrow-div {
	background:#ccc;
}
.slider .nav-arrow {
}
#timerBar {
}
#google_index {
	display:inline-block;
	margin:0 auto;
}
.visitantes {
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	vertical-align:middle;
	background-repeat:no-repeat;
	height:25px;
	padding-top:15px;
}
.visitantes span {
	margin:0;
}
.visitantes #resultadovisita {
	background:none;
	padding-top:10px;
	vertical-align:middle;
	height:28px;
	width:70px;
	text-align:center;
	margin-left:5px;
}
 @media (min-width: 700px) and (max-width: 980px) {
}
.estadisticas2018 {
	padding:0 0 40px 40px;
}
#contenidos div.bordeContenidos .coin-slider {
	max-width:400px;
	margin:0 auto;
	zoom: 1;
	border:5px solid #fff;
	-webkit-box-shadow: #ccc 5px;
	-moz-box-shadow: #ccc 5px;
	box-shadow: 0 0 5px #ccc;
	margin-bottom:50px;
}
#contenidos div.bordeContenidos .coin-slider img {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#contenidos div.bordeContenidos .coin-slider a {
	text-decoration: none;
	outline: none;
	border: none;
	color:#ccc;
}
#contenidos div.bordeContenidos .coin-slider a:hover {
	color:#fff;
}
#contenidos div.bordeContenidos .cs-buttons {
	font-size: 0px;
	padding: 10px;
	float: left;
}
#contenidos div.bordeContenidos .cs-buttons a {
	margin-left: 5px;
	height: 10px;
	width: 10px;
	float: left;
	border: 1px solid #ccc;
	color: #B8C4CF;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#contenidos div.bordeContenidos .cs-active {
	background-color: #ad3333;
	color: #FFFFFF;
}
#contenidos div.bordeContenidos .cs-title {
	width: 545px;
	padding: 10px;
	background-color: #000000;
	color: #FFFFFF;
}
#contenidos div.bordeContenidos .cs-prev, #contenidos div.bordeContenidos .cs-next {
	background-color: #000000;
	color: #fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding: 0px 10px;
	-webkit-box-shadow: #000 2px;
	-moz-box-shadow: #000 2px;
	box-shadow: 0 0 2px #000;
}
#contenidos div.bordeContenidos .cs-prev {
	border-left:none;
	-webkit-border-radius: 0 5px 5px 0;
	-moz-border-radius: 0 5px 5px 0;
	border-radius: 0 5px 5px 0;
}
#contenidos div.bordeContenidos .cs-next {
	border-right:none;
	-webkit-border-radius: 5px 0 0 5px;
	-moz-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;
}
 #noticias div.seccionFija::-webkit-scrollbar-track, #esta_pasando div.seccionFija::-webkit-scrollbar-track {
 -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
 -moz-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
 box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
 background-color: #F5F5F5;
}
 #noticias div.seccionFija::-webkit-scrollbar, #esta_pasando div.seccionFija::-webkit-scrollbar {
 width: 6px;
 background-color: #F5F5F5;
}
 #noticias div.seccionFija::-webkit-scrollbar-thumb, #esta_pasando div.seccionFija::-webkit-scrollbar-thumb {
 background-color: #ad3333;
}
#notificaciones {
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	padding:10px;
	font-size:0.8em;
	background-color:#fff;
	border-top:1px solid #ccc;
}
/*OACT*/
.desplegar {
	transition: visibility 0s, opacity 0.5s linear;
	visibility: hidden;
	opacity: 0;
	transition: visibility 0s, opacity 0.5s linear;
	height:0;
}
.desplegar:target {
	visibility: visible;
	opacity: 1;
	height:auto;
}
/*OACT*/

#contenedorContenidos #contenidos .oact_logo {
	background-image:url(http://www.unipamplona.edu.co/unipamplona/portalIG/home_1/recursos/pagina_2018/17092018/oact_logo.jpg);
	margin:0 auto 20px auto;
	width:310px;
	min-height:60px;
	background-repeat:no-repeat;
	background-position:center top;
	font-size:0.9em;
	padding:40px 0 0 120px;
	text-align:center;
	line-height:1.3em;
}
#contenedorContenidos #contenidos .oact_transparencia {
	font-size:1em;
	background-color:#ad3333;
	color:#fff;
	border-radius:10px;
	margin:0 auto 20px auto;
	max-width:600px;
	background-image:url(http://www.unipamplona.edu.co/unipamplona/portalIG/home_1/recursos/pagina_2018/17092018/oact_transparencia.png);
	background-position:10px center;
	background-repeat:no-repeat;
	min-height:95px;
	text-align:center;
}
#contenedorContenidos #contenidos .oact_transparencia span {
	font-size:1.4em;
	transition: all 1s ease;
	font-weight:500;
}
#contenedorContenidos #contenidos .oact_transparencia ul {
	margin:0;
	padding:0;
	list-style:none;
}
#contenedorContenidos #contenidos .oact_transparencia ul li a {
	display:block;
	max-width:500px;
	min-height:75px;
	padding:10px 10px 10px 90px;
	color:#fff;
	text-decoration:none;
	background:none;
}
#contenedorContenidos #contenidos .oact_transparencia:hover {
	background-color:#333;
}
#contenedorContenidos #contenidos ul.oact_items {
	margin:0 auto;
	padding:0;
	list-style:none;
	max-width:600px;
}
#contenedorContenidos #contenidos ul.oact_items li a {
	display:block;
	height:50px;
	padding:5px;
	text-decoration:none;
	font-size:0.9em;
	line-height:1.4em;
	color:#333;
	border-radius:50px;
	background-color:none;
	transition: all 1s ease;
	margin-bottom:10px;
	background: linear-gradient(to right, #ad3333 50%, white 50%);
	background-size:200% 100%;
	background-position: 100% 0;
}
#contenedorContenidos #contenidos ul.oact_items li a:hover {
	background-position: 0 100%;
	color:#fff;
}
#contenedorContenidos #contenidos ul.oact_items li a:hover img {
	-webkit-transform: rotate(360deg);
	transform: rotate(360deg);
}
#contenedorContenidos #contenidos ul.oact_items li a img {
	transition: all 1s ease;
	float:left;
	margin-right:10px;
}
#contenedorContenidos #contenidos ul.oact_items li a span {
	color:#ad3333;
	font-size:1.4em;
	transition: all 1s ease;
	font-weight:500;
}
#contenedorContenidos #contenidos ul.oact_items li a:hover span {
	color:#fff;
}
#contenedorContenidos #contenidos ul.oact_items li a + a {
	border:1px solid red;
}
#contenidos div.bordeContenidos .enlace_bibliotecas a {
	display:block;
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	width:300px;
	text-align:center;
	padding:10px;
	background-color:#ad3333;
	width: 300px;
	margin: 0 auto;
	border-radius:5px;
}
#contenidos div.bordeContenidos .enlace_bibliotecas a:hover {
	background-color:#333;
}
#contenedorContenidos #contenidos p.iniciosesion {
	margin:20px auto;
}
#contenedorContenidos #contenidos p.iniciosesion a {
	background-color:#ad3333;
	color:#fff;
	text-decoration:none;
	padding:10px;
	border-radius:5px;
	font-size:1.5em;
}
#contenedorContenidos #contenidos p.iniciosesion a:hover {
	background-color:#333;
	cursor:pointer;
}
#contenidos .bordeContenidos .h2_calendarios {
	color:#ad3333;
}
#contenidos .bordeContenidos .tabla_inicioclases {
	width:100%;
	margin:20px;
	padding:0;
	border:1px solid #ccc;






	border-left:none;
	border-right:none;
	border-collapse:collapse;
}
#contenidos .bordeContenidos .tabla_inicioclases tr th {
	color:#fff;
	padding:5px;
	font-size:1.2em;
	border-bottom:1px solid #ccc;
	background-color:#ad3333;
}
#contenidos .bordeContenidos .tabla_inicioclases tr td {
	border-bottom:1px dashed #ccc;
	padding:15px 5px;
	text-align:left;
	line-height:1.2em;
}
#contenidos .bordeContenidos .tabla_inicioclases tr td strong {
	font-weight:bold;
	font-size:1.1em;
}
#contenidos .bordeContenidos .tabla_inicioclases tr:hover, tabla_inicioclases tr:hover td {
	background-color:#f0f0f0;
}
#contenedorContenidos #contenidos .bordeContenidos .volver_inicio {
	padding:10px;
	text-align:left;
	background-color:#f0f0f0;
	border:1px solid #ccc;
	border-radius:5px;
	margin:10px 0 10px 20px;
}
#contenedorContenidos #contenidos .bordeContenidos .volver_inicio a {
	color:#333;
	text-decoration:none;
	background-color:#f0f0f0;
}
#contenedorContenidos #contenidos .bordeContenidos .volver_inicio a:hover {
	color:#ad3333;
	text-decoration:underline;
}
#contenedorContenidos #contenidos .bordeContenidos .link_inicio {
	padding:5px;
	font-size:1.1em;
}
#pqrsd {
	clear:both;
	margin-top:10px;
}
#pqrsd a {
	display:block;
	border-radius:5px;
	background-color:#f0f0f0;
	color:#333;
	text-decoration:none;
	padding:5px;
	font-size:1.2em;
	font-family:Arial, Helvetica, sans-serif;
}
#pqrsd a:hover {
	background-color:#333;
	color:#fff;
	-webkit-box-shadow: -1px 3px 5px -1px rgba(0, 0, 0, 0.56);
	-moz-box-shadow: -1px 3px 5px -1px rgba(0, 0, 0, 0.56);
	box-shadow: -1px 3px 5px -1px rgba(0, 0, 0, 0.56);
}
#contenidos .bordeContenidos p a.pagolinea {
	display:block;
	border-radius:5px;
	background-color:#ad3333;
	color:#fff;
	text-decoration:none;
	padding:10px;
	font-size:1.4em;
	max-width:300px;
	margin:0 auto;
	text-align:center;
}
#contenidos .bordeContenidos p a.pagolinea:hover {
	background-color:#333;
	color:#fff;
	text-decoration:none;
	padding:10px;
	font-size:1.4em;
}
#contenidos .bordeContenidos ul.iconotrans {
	margin:0;
	padding:0;
	list-style:none;
}
#contenidos .bordeContenidos ul.iconotrans li {
	display:inline-block;
	vertical-align:top;
}
#contenidos .bordeContenidos ul.iconotrans li a {
	display:block;
	border:2px solid #ccc;
	margin:0 10px 5px 0;
	text-align:center;
	color:#333;
	text-decoration:none;
	border-radius:10px;
	width:170px;
	height:90px;
	padding:20px 10px 10px 10px;
	transition: all 1s ease;
	background-color:#f0f0f0;
	font-size:1.1em;
}
#contenidos .bordeContenidos ul.iconotrans li img {
	margin-bottom:10px;
	transition: all 1s ease;
}
#contenidos .bordeContenidos ul.iconotrans li a:hover {
	background-color:#ad3333;
	color:#fff;
	border:2px solid #fff;
	-webkit-box-shadow: #999 5px;
	-moz-box-shadow: #999 5px;
	box-shadow: 0 0 5px #999;
}
#contenidos .bordeContenidos ul.iconotrans li a:hover img {
	transform: scale(1.5);
}

#contenidos .bordeContenidos  .enlacedestacado{
	background-color:#ad3333;
	padding:10px;
	color:#fff;
	border-radius:5px;
	text-decoration:none;
	border:1px solid #ad3333;
	/*margin-left:30px;*/
}
#contenidos .bordeContenidos  .enlacedestacado:hover{
	background-color:#f0f0f0;
	color:#000;
	border:1px solid #ccc;

}

#contenidos div.bordeContenidos .tablanormal {
	width:100%;
	margin:20px;
	padding:0;
	border:1px solid #ccc;
	border-left:none;
	border-right:none;
	border-collapse:collapse;
}
#contenidos div.bordeContenidos .tablanormal tr td {
	border-bottom:1px dashed #ccc;
	padding:5px;
	text-align:left;
	line-height:1.2em;
	vertical-align:middle;
}

#contenidos div.bordeContenidos .tablanormal a{
	background:none;
	color:#333;
	text-decoration:none;
}
#contenidos div.bordeContenidos .tablanormal a:hover{
	color:#ad3333;
	text-decoration:underline;
}

#contenidos .bordeContenidos .guiarepo{
	color:#333;
	text-decoration:none;
	border-bottom:1px dashed #ccc;
	margin:10px 0 0 30px;
	background-color:#fff;

	padding:5px 30px;
	font-size:1.1em;
}
#contenidos .bordeContenidos .guiarepo:hover{
	color:#ad3333;
	background-color:#f0f0f0;
	border-bottom:1px dashed #ad3333;
}

#contenidos .bordeContenidos .tablaconvocatoria{
	font-size:0.9em;
	border:1px solid #ccc;
	border-collapse:collapse;

}
#contenidos .bordeContenidos .tablaconvocatoria tr th{
	background-color:#ad3333;
	color:#fff;
	vertical-align:middle;
	border:thin solid #ccc;
	padding:3px;
	font-weight:bold;
}
#contenidos .bordeContenidos .tablaconvocatoria tr th span{
	font-size:0.8em;
	font-weight:normal;
}
#contenidos .bordeContenidos .tablaconvocatoria tr td{
	padding:3px;
	vertical-align:middle;
	border:1px solid #ccc;
}
#contenidos .bordeContenidos .tablaconvocatoria tr td strong{
	font-weight:bold !important;
	
}

#contenidos .bordeContenidos  .enlacedestacado2{
	background-color:#f0f0f0;
	padding:10px 10px 15px 10px;
	color:#333;
	border-radius:10px;
	text-decoration:none;
	border:1px solid #ccc;
	font-size:1em;
	text-align:center;
	display:block;
	line-height:1.2em;
	min-height:150px;
}
#contenidos .bordeContenidos .enlacedestacado2:first-line{
	font-size:1.3em;
	line-height:1.5em;
}
#contenidos .bordeContenidos .enlacedestacado2:hover{
	background-color:#ad3333;
	color:#fff;
	border:1px solid #ad3333;

}
#contenidos .bordeContenidos  .enlacedestacado3{
	background-color:#ad3333;
	padding:5px;
	color:#fff;
	border-radius:10px;
	text-decoration:none;
	border:1px solid #ad3333;
	font-size:2em;
	font-weight:bold;
	text-align:center;
	display:block;
	line-height:1.5em;
	margin:10px 30px 20px 30px;
}

#contenidos .bordeContenidos  .enlacedestacado4 a{
	background-color:#ad3333;
	padding:5px;
	color:#fff;
	border-radius:10px;
	text-decoration:none;
	border:1px solid #ad3333;
	font-size:1.5em;
	text-align:center;
	display:block;
	line-height:1.3em;
/*	margin:10px 30px 20px 30px;
*/	text-align:left;
}
#contenidos .bordeContenidos  .enlacedestacado4 a:hover{
	text-decoration:underline;
}

#contenidos .bordeContenidos  .enlacedestacado4 a img{
	float:right;
	margin:0 10px 10px 10px;
}

#contenidos .bordeContenidos #tablaiconosconcurso{
	border-bottom:1px dashed #ccc;
	margin-bottom:10px;
}
#contenidos .bordeContenidos #tablaiconosconcurso a{
	display:block;
	background-color:#fff !important;
	text-decoration:none;
	opacity: 0.9;
	font-size:1.1em;
	border:1px solid #ccc;
	border-radius:5px;
	padding:10px;
	margin:10px;
	line-height:1.2em;
}
#contenidos .bordeContenidos #tablaiconosconcurso a span{
	font-weight:bold;
}

#contenidos .bordeContenidos #tablaiconosconcurso a:hover{
	background-color:#f0f0f0 !important;
	color:#333;
	text-decoration:underline;
	opacity: 1.2;
}
#contenidos .bordeContenidos #tablaiconosconcurso a img{
	margin-bottom:5px;
}

/*final*/